# MySQL
MYSQL_ROOT_PASSWORD=rootpassword
MYSQL_DATABASE=forum_database
MYSQL_USER=myuser
MYSQL_PASSWORD=mypassword
MYSQL_PORT=3306

# MinIO
MINIO_ROOT_USER=minioadmin
MINIO_ROOT_PASSWORD=minioadmin
MINIO_PORT=9000
MINIO_CONSOLE_PORT=9001
MINIO_ENDPOINT=http://minio:9000
MINIO_BUCKET=bucketforum
MINIO_ACCESS_KEY=minioadmin
MINIO_SECRET_KEY=minioadmin
MINIO_REGION=us-east-1